Gets the current state of an execution
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/system/system-v1/stepFunctions/{tenantId}/describe/{executionArn}
- https://system.api.rhythmsoftware.comhttps://system.api.rhythmsoftware.com/stepFunctions/{tenantId}/describe/{executionArn}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/system/system-v1/stepFunctions/{tenantId}/describe/{executionArn}' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "executionArn": "string", "input": "string", "output": {}, "start_date": "2019-08-24T14:15:22Z", "stateMachineArn": "string", "status": "ABORTED", "stop_date": "2019-08-24T14:15:22Z" }